* {padding-bottom:0; padding-left:0; padding-right:0; padding-top:0; margin-bottom:0; margin-left:1; margin-right:1; margin-top:0;}
li{margin-left:16px;}
h1{color:#0061CA;text-align:center;padding-bottom:10px}
h2{color:#999;font-size:16px;font-weight:normal}
h3{color:#C13D3E;font-size:12px;font-weight:bold}
ul{text-align: left}
pre{background:#666; color:#fff; padding:10px; margin:10px; height:auto; overflow:auto; font:11px Verdana,Courier,sans-serif}
* html pre {width:100%}

.description{padding:16px;margin:10px 0;background:#eee}

.sample{padding:0px 0px; margin:4px 0 25px 0; border:0px solid #e1e1e1}
h4.stitle{color:#666;margin:0 0 5px 0}

.links {padding:10px;margin-top:20px}
.links a{font-size:14px;color:#0080FF;text-decoration:none}
.links a:hover{font-weight:bold}

#cont{width:550px;margin:0 auto;background:#fff;text-align:left;padding:20px}

.buttons{padding:5px;}
.buttons span{color:#0080FF;padding:0 5px;cursor:pointer;font:10px Verdana}
.buttons span.active, .buttons span:hover{background:#0080FF;color:#fff}